body {
    overflow: scroll;
    overflow-x: hidden;
    margin: 0;
}

header {
    background-color: var(--secondary-color);
    border-bottom: 2px solid var(--highlight-color-1);
    display: flex;
    justify-content: space-between;
    align-items: center;
}

header h1 {
    font-family: var(--title-font);
    font-size: 3em;
    margin: 10pt;
}

.content {
    width: 100%;
    height: fit-content;
    margin: auto;
    padding: 1em;
}

table {
    border: 1px solid var(--highlight-color-2);
    border-spacing: 0 2px;
    border-collapse: collapse;
    margin: auto;
    width: 90%;
}

tr {
    outline: 2px solid var(--highlight-color-2);
}

th {
    background-color: var(--text-color);
    color: var(--primary-color);
    font-weight: bold;
    padding: 10px;
}

td {
    text-align: center;
    padding: 10px;
}

tr:nth-child(odd) {
    background-color: var(--secondary-color);
}

.status {
    border-radius: 20px;
    margin: auto;
    padding: 5px 10px;
    text-align: center;
    width: 6em;
}

.status-mission {
    background-color: #266294;
}

.status-standby {
    color: var(--primary-color);
    background-color: #F5B041;
}

.status-compromised {
    background-color: #F1240A ;
}

.website-title {
    color: inherit;
    font-family: var(--title-font);
    font-size: 3em;
    font-weight: bold;
    text-decoration: none;
    margin: 0;

    position: absolute;
    right: 20pt;
}


